/* DATA_PORT defines the port to which the LCD data lines are connected */
#define DATA_PORT      PORTB
#define TRIS_DATA_PORT TRISB

/* CTRL_PORT defines the port where the control lines are connected.
 * These are just samples, change to match your application.
 */
#define RS_PIN   PORTAbits.RA3   /* PORT for RS */
#define TRIS_RS  DDRAbits.RA3    /* TRIS for RS */ 
#define RW_PIN   PORTAbits.RA4   /* PORT for RW */
#define TRIS_RW  DDRAbits.RA4    /* TRIS for RW */
#define E_PIN    PORTAbits.RA5   /* PORT for E  */
#define TRIS_E   DDRAbits.RA5    /* TRIS for E  */


